body, td, a, input, select, textarea, div{
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 8pt;
}

body, td, a {
  line-height: 15pt;
  color: #404040;
}

Body {
  margin-top: 5px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  background-color: #9FA9B3;
}

td.Menu1, td.Menu2, td.SubMenu1, td.SubMenu2 {
  font-family: Verdana, arial;
  font-weight: bold;
  color: #EAEAEA;
  height: 29px;
  text-align: center;
  background-repeat: repeat-x;
  border-left: 1px solid white;
  border-right: 1px solid white;
}

td.Menu1 {
  background-image: url(/images/btn1.png);
}

td.Menu2 {
  background-image: url(/images/btn2.png);
}

td.SubMenu1 {
  text-align: left;
  padding-left: 10px;
  color: #003366;
  background-image: url(/images/btn3.png);
}

td.SubMenu2 {
  text-align: left;
  padding-left: 10px;
  background-image: url(/images/btn2.png);
}

td.SubMenuEnd {
  border-left: 1px solid white;
  border-right: 1px solid white;
  height: 39px;
  background-image: url(/images/emp.png);
}

td.SubItem1, td.SubItem2 {
  border-left: 1px solid white;
  border-right: 1px solid white;
  padding-left: 25px;
  font-family: Verdana, arial;
  height: 22px;
  background-color: #EAEAEA;
  color: black;
}

td.SubItem1 {
}

td.SubItem2 {
  font-weight: bold;
}

.Space5 {
  height: 5px;
}

td.TopL {
  background-image: url(/images/top-l.png);
}

td.TopM {
  background-image: url(/images/top-m.png);
  }

td.TopR {
  background-image: url(/images/top-r.png);
}

td.HeadL {
  background-image: url(/images/mid-l.png);
}

td.HeadR {
  background-image: url(/images/mid-r.png);
}

td.HeadM {
  background-image: url(/images/mid-m.png);
}

td.HeadLogo {
  background-image: url(/images/logo.png);
}

td.TLeft {
  background-image: url(/images/left.png);
}

td.TRight {
  background-image: url(/images/right.png);
}

td.TMiddle {
  background-color: white;
}

td.FootL {
  background-image: url(/images/foot-l.png);
}

td.FootR {
  background-image: url(/images/foot-r.png);
}

td.FootM {
  background-image: url(/images/foot-m.png);
}

table.FrameTable, td.Code, td.File {
  border-top: 1px solid #D0D0D0;
  border-left: 1px solid #D0D0D0;
  border-right: 1px solid #D0D0D0;
  border-bottom: 1px solid #D0D0D0;
}

tr.Title {
  color: #003366;
  font-weight: bold;
  background-color: #E8E8E8;
}

tr.SubTitle {
  color: #003366;
  font-weight: bold;
  background-color: #F0F0F0;
}

table.Code, table.File {
  border-collapse: collapse;
  margin-left: 40px;
}

td.Code {
  padding-left: 10px;
}

img {
  border: 0px;
}

td.Content {
  vertical-align: top;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

code {
  font-family: "Courier New", Courier, monospace;
}

a, a.SubItem1, a:visited.SubItem1 {
  color: #0068B3;
  text-decoration: none
}

a:hover, a:hover.SubItem1 {
  color: #0068B3;
  text-decoration: underline
}

a:hover.Menu1, a:hover.Menu2 {
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: underline
}

a.Menu1, a.Menu2 {
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none
}

a:hover.SubMenu1, a:hover.SubMenu2 {
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: underline
}

a.SubMenu1, a:visited.SubMenu1 {
  font-weight: bold;
  color: #003366;
  text-decoration: none
}

a.SubMenu2, a:visited.SubMenu2 {
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none
}

hr.Line {
  border-top: 1px solid #D0D0D0;
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
}

.Copyright {
  color: #8090A0;
  line-height: 12pt;
}

p.List {
  color: #606060;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 0px;
  padding-bottom: 0px;
}

p.Items {
  padding-left: 45px;
}

p.Item, span.Item {
  padding-left: 60px;
}

br.Space {
  padding-top: 10px;
}

td.MoreLine {
  padding-left: 25px;
}

td.Items, td.ItemsL {
  height: 25px;
  padding-left: 5px;
  padding-right: 5px;
}

td.ItemsL {
  border-right: 1px white solid;
}

li.Items {
  margin-left: 25px;
}

p.FAQ, p.History {
  margin-left: 40px;
}

a.Menu2, a.Menu1 {
  display: inline-block;
  width: 100%;
}

.SubMenu1 a, .SubItem1 a {
  display: inline-block;
  width: 90%;
}

a.Menu2:hover, a.Menu1:hover, .SubMenu1 a:hover, .SubItem1 a:hover{
  color: #f90;
}
